Compatability With SharpMap V0.9

Dec 12, 2014 at 11:08 AM
Hi Team,
Is it possible to use Brutile Tiles with SharpMap (V0.9).

Regards,
Sgoyal
Dec 12, 2014 at 12:49 PM
Yes, SharpMap has a TileLayer that can be initialized with a BruTile TileSource. It uses BruTile v0.74.4

btw, we have moved to github. You can ask a question there by adding an issue with the 'question' tag.
https://github.com/BruTile/BruTile